@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  border: 1px solid #707070;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #000000;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Roboto';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #070707;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #070707;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.Machine-Learning .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.Machine-Learning .buttons .btn-red,
.Machine-Learning .buttons .btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 14px;
  outline: 0;
  min-width: 160px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.Machine-Learning .buttons .btn-red img,
.Machine-Learning .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.Machine-Learning .buttons .btn-red::before,
.Machine-Learning .buttons .btn-white::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: 1s;
  transform: rotate(360deg);
  transform-origin: top left ;
}
.Machine-Learning .buttons .btn-red {
  background-color: #301944;
  color: #FFFFFF;
  box-shadow: 0px 0px 5px;
}
.Machine-Learning .buttons .btn-red::before {
  background-color: #E1343B;
}
.Machine-Learning .buttons .btn-red:hover::before {
  transform: rotate(0deg);
}
.Machine-Learning .buttons .btn-white {
  background-color: #f0999c;
  color: #000000;
}
.Machine-Learning .buttons .btn-white::before {
  background-color: #FFFFFF;
}
.Machine-Learning .buttons .btn-white:hover::before {
  transform: rotate(0deg);
}
.Machine-Learning .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.Machine-Learning .heading p {
  margin-top: 1rem;
}
.Machine-Learning .heading h2 {
  width: 100%;
}
.Machine-Learning .center-heading {
  justify-content: center;
  align-items: center;
}
.Machine-Learning .center-heading h2,
.Machine-Learning .center-heading p {
  text-align: center;
}
.Machine-Learning .white-heading h2,
.Machine-Learning .white-heading p {
  color: #FFFFFF;
}
@keyframes blink {
  0% {
    opacity: 0.1;
    transform: scale(0.8);
  }
  50% {
    opacity: 0.2;
    transform: scale(1);
  }
  100% {
    opacity: 0.1;
    transform: scale(0.8);
  }
}
@keyframes rotate {
  0% {
    left: 0;
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
.Machine-Learning .banner {
  display: flex;
  flex-direction: column;
  background-color: #301944;
  padding: 0;
}
.Machine-Learning .banner .logo-container,
.Machine-Learning .banner .banner-container,
.Machine-Learning .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .banner .logo-container {
  background-color: #FFFFFF;
  padding: 1rem 1.5rem;
  z-index: 2;
}
.Machine-Learning .banner .logo-container .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: auto;
}
.Machine-Learning .banner .tka-logo {
  display: flex;
  width: 200px;
}
.Machine-Learning .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .banner .menu {
  display: flex;
  width: 22px;
  height: 23px;
  margin-left: auto;
}
.Machine-Learning .banner .menu img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .banner .menu-links {
  position: fixed;
  background-color: #FFFFFF;
  right: 0;
  top: 0;
  height: fit-content;
  transition: all 0.5s;
  width: 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.Machine-Learning .banner .menu-links li {
  padding: 0.5rem 0;
  border-bottom: 1px dotted #000000;
  font-weight: 500;
  cursor: pointer;
}
.Machine-Learning .banner .menu-links li:first-child {
  padding-top: 0;
}
.Machine-Learning .banner .menu-links li:nth-last-child(2) {
  padding-bottom: 0;
  border-bottom: 0;
}
.Machine-Learning .banner .menu-links li:last-child {
  display: none;
}
.Machine-Learning .banner .menu-toggle {
  display: flex;
}
.Machine-Learning .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 3px;
}
.Machine-Learning .banner .menu.active + .menu-links {
  padding: 15px;
  width: 85%;
  z-index: 4;
}
.Machine-Learning .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.Machine-Learning .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 25;
  transition: 1s;
  height: auto;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.Machine-Learning .banner .sticky-down {
  top: -100px;
}
.Machine-Learning .banner .container {
  height: 100%;
  z-index: 1;
}
.Machine-Learning .banner .banner-container {
  padding: 3rem 1.5rem;
  padding-top: 2rem!important;
}
.Machine-Learning .banner .banner-content h1 {
  font-size: 28px;
  margin-bottom: 1rem;
}
.Machine-Learning .banner .banner-content h1 span {
  color: #E1343B;
}
.Machine-Learning .banner .banner-content h1 img {
  width: 42px;
  height: 42px;
  margin-right: 0.5rem;
  transform: translateY(10px);
}
.Machine-Learning .banner .banner-content h1,
.Machine-Learning .banner .banner-content p {
  color: #FFFFFF;
}
.Machine-Learning .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.Machine-Learning .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .overview .overview-container,
.Machine-Learning .overview .overview-content,
.Machine-Learning .overview .overview-list {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .overview .overview-list {
  background-color: #FFFFFF;
  border-radius: 20px;
  padding: 1.5rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.Machine-Learning .overview .overview-item {
  display: flex;
  align-items: center;
  border-bottom: 2px solid #f0999c;
  padding: 1rem 0;
}
.Machine-Learning .overview .overview-item:first-child {
  padding-top: 0;
}
.Machine-Learning .overview .overview-item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
.Machine-Learning .overview .overview-item p {
  width: calc(100% - 55px);
  font-size: 17px;
  line-height: 1.5;
  font-weight: 600;
}
.Machine-Learning .overview .overview-item img {
  width: 40px;
  height: 40px;
  margin-right: 1rem;
}
.Machine-Learning .overview .overview-content {
  margin-top: 2rem;
  align-items: center;
}
.Machine-Learning .overview .overview-content p {
  text-align: center;
}
.Machine-Learning .overview .overview-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.Machine-Learning .overview .overview-info img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .importance {
  background-color: #301944;
}
.Machine-Learning .importance .importance-container,
.Machine-Learning .importance .importance-content,
.Machine-Learning .importance .form,
.Machine-Learning .importance .input-list {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .importance .importance-container {
  align-items: flex-start;
}
.Machine-Learning .importance .importance-content {
  width: 100%;
  background-color: rgba(66, 45, 83, 0.5);
  padding: 1rem;
  align-items: flex-start;
}
.Machine-Learning .importance .importance-content p {
  color: #FFFFFF;
}
.Machine-Learning .importance .importance-content p .first {
  color: #E1343B;
  float: left;
  font-size: 50px;
  line-height: 35px;
  padding-right: 8px;
}
.Machine-Learning .importance .importance-content .image {
  display: flex;
  margin-top: 0.5rem;
  width: 100%;
  height: 100%;
}
.Machine-Learning .importance .importance-content .image img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .importance .form {
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 0;
  padding: 1.5rem 1rem;
  background-color: #FFFFFF;
  box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.2);
}
.Machine-Learning .importance .form .input-container {
  display: flex;
  border: 1px solid #070707;
  margin-bottom: 1.1rem;
  justify-content: space-between;
  width: 100%;
  background: 0 0;
  padding: 0.6rem;
}
.Machine-Learning .importance .form .input-container span {
  display: flex;
  height: 15px;
  width: 15px;
}
.Machine-Learning .importance .form .input-container span img {
  height: 100%;
  width: 100%;
}
.Machine-Learning .importance .form .input-container .white {
  display: flex;
}
.Machine-Learning .importance .form .input-container .red {
  display: none;
}
.Machine-Learning .importance .form .input-container input,
.Machine-Learning .importance .form .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  font-weight: 500;
  padding: 0;
  font-size: 12px;
  background-color: transparent;
}
.Machine-Learning .importance .form .input-container textarea {
  height: 44px;
  resize: none;
  overflow: auto;
}
.Machine-Learning .importance .form ::-webkit-input-placeholder {
  /* Edge */
  color: #707070;
}
.Machine-Learning .importance .form :-ms-input-placeholder {
  /* Edge */
  color: #707070;
}
.Machine-Learning .importance .form .input-error {
  border: 1px solid #ff0000;
}
.Machine-Learning .importance .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.Machine-Learning .importance .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.Machine-Learning .importance .form .input-error span .white {
  display: none;
}
.Machine-Learning .importance .form .input-error span .red {
  display: flex;
}
.Machine-Learning .importance .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.Machine-Learning .importance .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.Machine-Learning .importance .form .form-consent label {
  display: flex;
  font-size: 11px;
  width: 100%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
}
.Machine-Learning .importance .form .form-consent p {
  font-size: 11px;
}
.Machine-Learning .importance .form .form-consent a {
  color: #E1343B;
  font-weight: 700;
}
.Machine-Learning .importance .form .consent-error,
.Machine-Learning .importance .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.Machine-Learning .importance .form .consent-error p,
.Machine-Learning .importance .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.Machine-Learning .importance .form .buttons {
  margin-top: 1rem;
}
.Machine-Learning .importance .form .buttons .btn-red {
  min-width: 130px;
}
.Machine-Learning .courses .courses-container,
.Machine-Learning .courses .course-list,
.Machine-Learning .courses .course-item {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .courses .courses-container .heading {
  margin-bottom: 0;
}
.Machine-Learning .courses .courses-container .heading p {
  margin-top: 0;
  margin-bottom: 4px;
}
.Machine-Learning .courses .courses-container .heading p strong {
  color: #E1343B;
}
.Machine-Learning .courses .course-item {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  align-self: center;
  width: 272px;
  margin-top: 2rem;
}
.Machine-Learning .courses .course-item:hover {
  background-color: #301944;
  transition: 2s all;
  transition-delay: 4s ease-in-out;
  cursor: pointer;
}
.Machine-Learning .courses .course-item:hover h3 {
  color: #FFFFFF;
}
.Machine-Learning .courses .course-item:hover p {
  color: #FFFFFF;
}
.Machine-Learning .courses .course-item:hover .buttons .btn-red {
  background-color: #f0999c;
  color: #000000;
}
.Machine-Learning .courses .course-item:hover .buttons .btn-red::before {
  background-color: #FFFFFF;
}
.Machine-Learning .courses .course-item:hover .buttons .btn-red img:first-child {
  display: none;
}
.Machine-Learning .courses .course-item:hover .buttons .btn-red img:last-child {
  display: flex;
}
.Machine-Learning .courses .course-item .course-img {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #707070;
  padding: 0.7rem 1.5rem;
  margin-bottom: 1rem;
}
.Machine-Learning .courses .course-item .course-img span {
  display: flex;
  background-color: #F5F5F5;
  border-radius: 50px;
  padding: 0.4rem;
  width: 50px;
  height: 48px;
}
.Machine-Learning .courses .course-item .course-img span img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .courses .course-item h3 {
  font-size: 15px;
  font-weight: 600;
  width: calc(100% - 61px);
}
.Machine-Learning .courses .course-item p {
  padding-left: 1.5rem;
}
.Machine-Learning .courses .course-item .buttons {
  margin-top: 1rem ;
  padding: 0 0 1rem 1.5rem;
}
.Machine-Learning .courses .course-item .buttons .btn-red {
  font-size: 14px;
}
.Machine-Learning .courses .course-item .buttons .btn-red img:first-child {
  display: flex;
}
.Machine-Learning .courses .course-item .buttons .btn-red img:last-child {
  display: none;
}
.Machine-Learning .courses .course-item .buttons .btn-red {
  min-width: 130px;
}
.Machine-Learning .courses .course-item .buttons .btn-red img {
  width: 15px;
  height: 15px;
}
.Machine-Learning .process {
  padding-top: 0;
}
.Machine-Learning .process .process-container,
.Machine-Learning .process .process-content,
.Machine-Learning .process .process-img {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .process .process-content p {
  margin-top: 0.8rem;
}
.Machine-Learning .process .process-content p:nth-child(2) {
  margin-top: 0;
}
.Machine-Learning .process .process-content ul li {
  margin-top: 0.8rem;
  padding-left: 1rem;
  font-weight: 500;
  position: relative ;
  line-height: 1.6;
}
.Machine-Learning .process .process-content ul li::before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  top: 6px;
  left: 0;
  transform: rotate(147deg);
  border: 1px solid #707070;
  animation: rotate 5s linear infinite;
}
.Machine-Learning .process .process-img {
  margin-top: 2rem;
  height: 100%;
}
.Machine-Learning .process .process-img span {
  display: flex;
  background-color: #F5F5F5;
  padding: 1rem;
  height: 100%;
}
.Machine-Learning .process .process-img span img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .method {
  padding-top: 0;
}
.Machine-Learning .method .method-container,
.Machine-Learning .method .method-item {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .method .method-item {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  transition: 0.7s all;
}
.Machine-Learning .method .method-item:hover {
  background-color: #E1343B;
  transform: scale(1.03);
}
.Machine-Learning .method .method-item:hover h3,
.Machine-Learning .method .method-item:hover p,
.Machine-Learning .method .method-item:hover a {
  color: #FFFFFF;
}
.Machine-Learning .method .method-item:hover .image img:first-child,
.Machine-Learning .method .method-item:hover .arrow img:first-child {
  display: none;
}
.Machine-Learning .method .method-item:hover .image img:last-child,
.Machine-Learning .method .method-item:hover .arrow img:last-child {
  display: flex;
}
.Machine-Learning .method .method-item:hover .image {
  border: 1px solid #FFFFFF;
}
.Machine-Learning .method .method-item:hover .image::before {
  border: 1px dashed #FFFFFF;
}
.Machine-Learning .method .method-item:hover h3::before {
  background-image: url(/_public/images/machine-learning/dashed-white.svg);
}
.Machine-Learning .method .method-item .image {
  display: flex;
  width: 78px;
  height: 78px;
  padding: 1.1rem;
  border: 1px solid #000000;
  border-radius: 50px;
  position: relative;
}
.Machine-Learning .method .method-item .image::before {
  content: '';
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 100px;
  border: 1px dashed #000000;
  top: 8px;
  left: 7px;
}
.Machine-Learning .method .method-item .image img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .method .method-item .image img:first-child {
  display: flex;
}
.Machine-Learning .method .method-item .image img:last-child {
  display: none;
}
.Machine-Learning .method .method-item h3 {
  margin: 1rem 0 1.5rem;
  position: relative;
  font-size: 16px;
}
.Machine-Learning .method .method-item h3::before {
  content: '';
  position: absolute;
  width: 55px;
  height: 2px;
  background-image: url(/_public/images/machine-learning/dashed.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  bottom: -16px;
}
.Machine-Learning .method .method-item .enquire {
  margin-top: 1rem;
  display: flex;
  font-weight: 600;
  align-items: center;
}
.Machine-Learning .method .method-item .arrow {
  display: flex;
  margin-left: 0.5rem;
  width: 20px;
  height: 20px;
}
.Machine-Learning .method .method-item .arrow img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .method .method-item .arrow img:first-child {
  display: flex;
}
.Machine-Learning .method .method-item .arrow img:last-child {
  display: none;
}
.Machine-Learning .fact {
  background-color: #301944;
}
.Machine-Learning .fact .fact-container,
.Machine-Learning .fact .fact-item {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .fact .heading {
  margin-bottom: 0;
}
.Machine-Learning .fact .fact-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.Machine-Learning .fact .fact-item {
  margin-top: 2.2rem;
  align-items: center;
  width: 39%;
}
.Machine-Learning .fact .fact-item p,
.Machine-Learning .fact .fact-item h4,
.Machine-Learning .fact .fact-item span {
  color: #FFFFFF;
}
.Machine-Learning .fact .fact-item .circle {
  display: flex;
  height: 75px;
  width: 75px;
  padding: 1.1rem;
  border-radius: 50px;
  background-color: #E1343B;
  position: relative;
}
.Machine-Learning .fact .fact-item .circle::before {
  content: '';
  position: absolute;
  top: -14px;
  left: -14px;
  height: 102px;
  width: 102px;
  background-image: url(/_public/images/machine-learning/ring.svg);
  background-size: 100% 100%;
  z-index: 0;
}
.Machine-Learning .fact .fact-item .circle img {
  height: 100%;
  width: 100%;
  z-index: 1 ;
}
.Machine-Learning .fact .fact-item .fact-count {
  display: flex;
  margin: 1.2rem 0 0.1rem;
}
.Machine-Learning .fact .fact-item .fact-count h4,
.Machine-Learning .fact .fact-item .fact-count span {
  font-size: 32px;
  font-weight: 600;
}
.Machine-Learning .fact .fact-item p {
  font-size: 17px;
  font-weight: 600;
  text-align: center;
  line-height: 1.4;
}
.Machine-Learning .benefits .benefits-container,
.Machine-Learning .benefits .benefits-img,
.Machine-Learning .benefits .benefits-content {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .benefits .benefits-container {
  align-items: flex-start;
}
.Machine-Learning .benefits .benefits-content {
  height: 100%;
  width: 100%;
  align-items: flex-start;
}
.Machine-Learning .benefits .benefits-content p {
  margin-bottom: 1rem;
  text-align: center;
}
.Machine-Learning .benefits .benefits-content .cycle {
  display: flex;
  background-color: #301944;
  border-radius: 15px;
  padding: 1.5rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  height: 100%;
  width: 100%;
}
.Machine-Learning .benefits .benefits-content .cycle img {
  height: 100%;
  width: 100%;
}
.Machine-Learning .benefits .benefits-img {
  margin-top: 2rem;
  height: 100%;
  width: 100%;
  align-items: flex-start;
}
.Machine-Learning .benefits .benefits-img .info {
  display: flex;
  height: 100%;
  width: 100%;
}
.Machine-Learning .benefits .benefits-img .info img {
  height: 100%;
  width: 100%;
}
.Machine-Learning .package {
  background-color: #F5F5F5;
}
.Machine-Learning .package .package-container,
.Machine-Learning .package .package-list,
.Machine-Learning .package .package-item {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .package .heading {
  margin-bottom: 0;
}
.Machine-Learning .package .package-item {
  margin-top: 2.5rem;
  padding: 2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  align-items: center;
  background-image: url(/_public/images/machine-learning/package-bg.png);
  background-size: 93% 96%;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  transition: 1s all;
  border-radius: 10px;
  position: relative;
}
.Machine-Learning .package .package-item h3 {
  margin-top: 1.5rem;
  text-align: center;
  padding-bottom: 1rem;
  font-size: 17px;
  position: relative;
  transition: 1s all;
}
.Machine-Learning .package .package-item h3::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: rgba(112, 112, 112, 0.4);
  bottom: 0px;
  left: 0px;
  right: 0;
  transition: 1s all;
}
.Machine-Learning .package .package-item h4 {
  padding: 0.1rem 0.6rem;
  border-radius: 0 15px 15px 0;
  border: 1px solid #000000;
  position: absolute;
  left: 0px;
  font-size: 14px;
  top: 75px;
}
.Machine-Learning .package .package-item:hover {
  background-color: #301944;
  background-image: url(/_public/images/machine-learning/package-bg2.png);
}
.Machine-Learning .package .package-item:hover h3,
.Machine-Learning .package .package-item:hover li {
  color: #FFFFFF;
}
.Machine-Learning .package .package-item:hover h3::before {
  width: 80%;
  margin: auto;
}
.Machine-Learning .package .package-item:hover h4 {
  border-color: transparent;
  background-color: #FFFFFF;
}
.Machine-Learning .package .package-item:hover .image img:first-child {
  display: none;
}
.Machine-Learning .package .package-item:hover .image img:last-child {
  display: flex;
}
.Machine-Learning .package .package-item .image {
  display: flex;
  height: 70px;
  width: 70px;
}
.Machine-Learning .package .package-item .image img {
  height: 100%;
  width: 100%;
}
.Machine-Learning .package .package-item .image img:last-child {
  display: none;
}
.Machine-Learning .package .package-item ul li {
  padding-left: 1.2rem;
  margin-top: 0.8rem;
  position: relative;
  transition: 1s all;
}
.Machine-Learning .package .package-item ul li::before {
  content: '';
  position: absolute;
  top: 6px;
  left: 0;
  height: 7px;
  width: 7px;
  transform: rotate(45deg);
  background-color: #E1343B;
  animation: rotate 5s linear infinite;
}
.Machine-Learning .progress {
  padding-bottom: 0;
}
.Machine-Learning .progress .progress-container,
.Machine-Learning .progress .progress-content,
.Machine-Learning .progress .progress-info {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .progress .progress-content ul li {
  margin-top: 1rem;
  padding-left: 1rem;
  line-height: 1.6;
  position: relative;
}
.Machine-Learning .progress .progress-content ul li::before {
  content: '';
  position: absolute;
  top: 6px;
  left: 0;
  height: 7px;
  width: 7px;
  transform: rotate(45deg);
  background-color: #E1343B;
  animation: rotate 5s linear infinite;
}
.Machine-Learning .progress .info-list,
.Machine-Learning .progress .info-content {
  display: flex;
  padding: 1.5rem 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  margin-top: 2rem;
  background-color: #FFFFFF;
  height: 100%;
}
.Machine-Learning .progress .info-list img {
  height: 100%;
  width: 100%;
}
.Machine-Learning .progress .info-content {
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.Machine-Learning .progress .info-content h3 {
  font-size: 14px;
}
.Machine-Learning .progress .info-content p {
  width: calc(100% - 108px);
  margin-top: 1rem;
  line-height: 1.4;
  font-size: 13px;
}
.Machine-Learning .progress .info-content img {
  width: 100px;
  height: 100px;
  align-self: center;
  margin-top: 1rem;
}
.Machine-Learning .choose .choose-container,
.Machine-Learning .choose .choose-list,
.Machine-Learning .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .choose .heading {
  margin-bottom: 0;
}
.Machine-Learning .choose .choose-item {
  padding: 1.5rem;
  margin-top: 2.2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
}
.Machine-Learning .choose .choose-item::before {
  content: '01';
  position: absolute;
  top: 5px;
  right: 0px;
  font-size: 78px;
  font-weight: 700;
  color: #707070;
  animation: blink 4s linear infinite;
}
.Machine-Learning .choose .choose-item:nth-child(2)::before {
  content: '02';
}
.Machine-Learning .choose .choose-item:nth-child(3)::before {
  content: '03';
}
.Machine-Learning .choose .choose-item:last-child::before {
  content: '04';
}
.Machine-Learning .choose .choose-item img {
  height: 65px;
  width: 65px;
}
.Machine-Learning .choose .choose-item h3 {
  margin: 1.2rem 0;
  font-size: 17px;
}
.Machine-Learning .client {
  background-color: #301944;
}
.Machine-Learning .client .client-container,
.Machine-Learning .client .client-info {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .client .heading p {
  margin-top: 0;
  margin-bottom: 0.5rem;
  color: #E1343B;
  font-size: 20px;
  font-weight: 600;
}
.Machine-Learning .client .client-item {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 2rem 1.5rem 2.5rem;
  background-color: #FFFFFF;
  align-items: center;
  width: 95%;
  margin: auto;
}
.Machine-Learning .client .client-item span {
  display: flex;
  width: 62px;
  height: 62px;
  border-radius: 50px;
  padding: 1rem;
  background-color: #F5F5F5;
}
.Machine-Learning .client .client-item span img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .client .client-item p {
  margin-top: 0.8rem;
}
.Machine-Learning .client .client-info {
  width: calc(100% - 75px);
}
.Machine-Learning .client .client-info img {
  width: 95px;
  height: 14px;
  margin-top: 0.3rem;
}
.Machine-Learning .client .owl-nav {
  display: flex;
  margin: auto;
  width: 90px;
  justify-content: space-between;
  margin-top: 1.3rem;
}
.Machine-Learning .client .owl-nav .owl-prev,
.Machine-Learning .client .owl-nav .owl-next {
  display: flex;
  background-image: url(/_public/images/machine-learning/nav-arrow.svg);
  background-size: 100% 100%;
  height: 30px;
  width: 30px;
  opacity: 0.7;
}
.Machine-Learning .client .owl-nav .owl-next {
  transform: rotate(180deg);
}
.Machine-Learning .client .owl-nav .btn-active {
  opacity: 1;
}
.Machine-Learning .faq .faq-container,
.Machine-Learning .faq .faq-list {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .faq .heading {
  margin-bottom: 0;
}
.Machine-Learning .faq .faq-list {
  align-items: flex-start;
}
.Machine-Learning .faq .faq-item {
  padding: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin-top: 1.5rem;
}
.Machine-Learning .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.Machine-Learning .faq .faq-item .ques h3 {
  width: calc(100% - 25px);
  font-size: 14px;
  font-weight: 600;
}
.Machine-Learning .faq .faq-item .ques span {
  display: flex;
  height: 12px;
  width: 12px;
}
.Machine-Learning .faq .faq-item .ques span img {
  height: 100%;
  width: 100%;
}
.Machine-Learning .faq .faq-item .ques span img:first-child {
  display: flex;
}
.Machine-Learning .faq .faq-item .ques span img:last-child {
  display: none;
}
.Machine-Learning .faq .faq-item .ans {
  display: none;
  padding-left: 1.2rem;
  border-left: 2px solid #E1343B;
  margin-top: 1rem;
}
.Machine-Learning .faq .faq-item .ans p {
  font-size: 13px;
  width: 90%;
}
.Machine-Learning .faq .faq-item .ans ul {
  padding-left: 1rem;
}
.Machine-Learning .faq .faq-item .ans ul li {
  font-size: 13px;
  margin-top: 5px;
  line-height: 1.6;
  list-style: disc;
}
.Machine-Learning .faq .faq-item .ans ul li:first-child {
  margin-top: 0px;
}
.Machine-Learning .faq .active {
  background-color: #F5F5F5;
}
.Machine-Learning .faq .active .ques span img:first-child {
  display: none;
}
.Machine-Learning .faq .active .ques span img:last-child {
  display: flex;
}
.Machine-Learning .faq .contact {
  font-size: 16px;
  text-align: center;
  margin-top: 2rem;
}
.Machine-Learning .faq .contact a {
  color: #E1343B;
  font-weight: 500;
}
.Machine-Learning .footer {
  background-color: #301944;
}
.Machine-Learning .footer .footer-container,
.Machine-Learning .footer .contact-list {
  display: flex;
  flex-direction: column;
}
.Machine-Learning .footer .contact-item {
  display: flex;
}
.Machine-Learning .footer .contact-item:first-child {
  margin-bottom: 1rem;
}
.Machine-Learning .footer .contact-item span {
  display: flex;
  background-color: #FFFFFF;
  height: 42px;
  width: 42px;
  padding: 0.6rem;
  border-radius: 50px;
  margin-right: 0.5rem;
}
.Machine-Learning .footer .contact-item span img {
  width: 100%;
  height: 100%;
}
.Machine-Learning .footer .contact-info {
  width: calc(100% - 55px);
}
.Machine-Learning .footer .contact-info h4 {
  color: #FFFFFF;
  font-size: 14px;
}
.Machine-Learning .footer .contact-info a {
  color: #FFFFFF;
  font-size: 13px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .Machine-Learning .buttons .btn-red,
  .Machine-Learning .buttons .btn-white {
    font-size: 16px;
  }
  .Machine-Learning .banner .logo-container {
    padding: 1rem 2rem;
  }
  .Machine-Learning .banner .menu.active + .menu-links {
    width: 50%;
  }
  .Machine-Learning .banner .banner-container {
    padding: 3rem 2rem;
  }
  .Machine-Learning .banner .banner-info {
    display: none;
  }
  .Machine-Learning .overview .overview-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .Machine-Learning .overview .overview-list {
    flex-flow: wrap;
    justify-content: space-around;
    width: 100%;
  }
  .Machine-Learning .overview .overview-item {
    width: 45%;
  }
  .Machine-Learning .overview .overview-item:nth-last-child(2) {
    border-bottom: none;
    padding-bottom: 0;
  }
  .Machine-Learning .overview .overview-item:nth-child(2) {
    padding-top: 0;
  }
  .Machine-Learning .overview .overview-content {
    width: 58%;
    align-items: flex-start;
  }
  .Machine-Learning .overview .overview-content h2,
  .Machine-Learning .overview .overview-content p {
    text-align: left;
  }
  .Machine-Learning .overview .overview-info {
    width: 37%;
    align-self: flex-start;
    position: sticky;
    top: 60px;
  }
  .Machine-Learning .importance .importance-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .Machine-Learning .importance .importance-content {
    width: 48%;
  }
  .Machine-Learning .importance .form {
    width: 48%;
    margin-top: 0;
  }
  .Machine-Learning .courses .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .Machine-Learning .courses .course-item {
    width: 45%;
    margin-right: 2rem;
  }
  .Machine-Learning .courses .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .Machine-Learning .courses .course-item h3 {
    min-height: 60px;
  }
  .Machine-Learning .process .process-img {
    width: 65%;
    align-self: center;
  }
  .Machine-Learning .process .process-img span {
    padding: 2rem 2.5rem;
  }
  .Machine-Learning .method .method-container {
    flex-flow: wrap;
    justify-content: center;
  }
  .Machine-Learning .method .method-item {
    width: 46%;
  }
  .Machine-Learning .package .package-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .Machine-Learning .package .package-item {
    width: 47%;
  }
  .Machine-Learning .package .package-item:first-child {
    margin-right: 2.5rem;
  }
  .Machine-Learning .fact .fact-item {
    width: 16%;
  }
  .Machine-Learning .benefits .benefits-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .Machine-Learning .benefits .benefits-content {
    width: 45%;
  }
  .Machine-Learning .benefits .benefits-content p,
  .Machine-Learning .benefits .benefits-content h2 {
    text-align: left;
  }
  .Machine-Learning .benefits .benefits-img {
    width: 48%;
    position: sticky;
    top: 60px;
    margin-top: 0;
  }
  .Machine-Learning .progress .progress-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .Machine-Learning .progress .progress-content {
    width: 48%;
  }
  .Machine-Learning .progress .progress-info {
    width: 46%;
  }
  .Machine-Learning .progress .progress-info .info-content {
    margin-top: 0;
  }
  .Machine-Learning .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .Machine-Learning .choose .choose-item {
    width: 47.5%;
  }
  .Machine-Learning .client .client-item p {
    min-height: 286px;
  }
  .Machine-Learning .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .Machine-Learning .faq .faq-item {
    width: 48%;
  }
  .Machine-Learning .footer .contact-list {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }
  .Machine-Learning .footer .contact-item:first-child {
    margin-bottom: 0;
    width: 20%;
  }
  .Machine-Learning .footer .contact-item:nth-child(2) {
    width: 37%;
  }
  .Machine-Learning .footer .buttons {
    margin-top: 0;
    justify-content: flex-end;
    width: 39%;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .Machine-Learning .heading h2 {
    font-size: 28px;
  }
  .Machine-Learning .banner {
    position: relative;
  }
  .Machine-Learning .banner::before,
  .Machine-Learning .banner::after {
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 70%;
    height: 72%;
    z-index: 0;
    animation: pulse 2s linear infinite;
  }
  .Machine-Learning .banner::before {
    top: 0;
    left: 0;
    background-image: url(/_public/images/machine-learning/banner-top.png);
  }
  .Machine-Learning .banner::after {
    right: 0;
    bottom: 0;
    background-image: url(/_public/images/machine-learning/banner-bottom.png);
    animation-delay: 2s;
  }
  .Machine-Learning .banner .tka-logo {
    width: 230px;
  }
  .Machine-Learning .banner .menu {
    display: none;
  }
  .Machine-Learning .banner .menu-toggle {
    display: none;
  }
  .Machine-Learning .banner .menu-links {
    width: 70%;
    position: relative;
    box-shadow: none;
  }
  .Machine-Learning .banner .menu-links ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .Machine-Learning .banner .menu-links ul li {
    border-bottom: 0;
    padding: 0;
    margin-right: 1.5rem;
    font-weight: 600;
    position: relative;
    z-index: 1;
    color: rgba(0, 0, 0, 0.7);
    font-size: 15px;
  }
  .Machine-Learning .banner .menu-links ul li::before,
  .Machine-Learning .banner .menu-links ul li::after {
    position: absolute;
    transition: all 0.35s ease;
  }
  .Machine-Learning .banner .menu-links ul li::before {
    bottom: -5px;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #E1343B;
  }
  .Machine-Learning .banner .menu-links ul li::after {
    left: 0;
    top: 0;
    content: attr(data-hover);
    color: #000000;
    white-space: nowrap;
    max-width: 0%;
    overflow: hidden;
  }
  .Machine-Learning .banner .menu-links ul li:hover::before {
    opacity: 1;
    width: 100%;
  }
  .Machine-Learning .banner .menu-links ul li:hover::after {
    max-width: 100%;
  }
  .Machine-Learning .banner .menu-links ul li:last-child {
    display: flex;
    margin-right: 0;
  }
  .Machine-Learning .banner .menu-links ul li:last-child::after,
  .Machine-Learning .banner .menu-links ul li:last-child::before {
    content: none;
  }
  .Machine-Learning .banner .menu-links ul .buttons {
    margin-top: 0;
  }
  .Machine-Learning .banner .menu-links ul .buttons .btn-red {
    min-width: 140px;
  }
  .Machine-Learning .banner .menu-links ul .buttons .btn-white {
    border: 1px solid #070707;
    padding: 10px 12px;
    min-width: 40px;
    margin-right: 1rem;
  }
  .Machine-Learning .banner .menu-links ul .buttons .btn-white img {
    margin-right: 0;
  }
  .Machine-Learning .banner .banner-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .Machine-Learning .banner .banner-content {
    width: 48%;
  }
  .Machine-Learning .banner .banner-content h1 {
    font-size: 40px;
  }
  .Machine-Learning .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .Machine-Learning .banner .banner-info {
    display: flex;
    width: 46%;
    margin-top: 0;
  }
  .Machine-Learning .overview .overview-list {
    padding: 2.5rem;
    justify-content: space-between;
  }
  .Machine-Learning .overview .overview-item {
    width: 22%;
    border-bottom: none!important;
    padding: 0!important;
    position: relative;
    z-index: 1;
  }
  .Machine-Learning .overview .overview-item:last-child {
    width: auto;
  }
  .Machine-Learning .overview .overview-item:last-child p {
    width: 52%;
  }
  .Machine-Learning .overview .overview-item:last-child::before {
    content: none;
  }
  .Machine-Learning .overview .overview-item::before {
    content: '';
    position: absolute;
    width: 2px;
    height: calc(100% + 30px);
    background-color: #f0999c;
    right: -14px;
    top: -14px;
    z-index: -1;
  }
  .Machine-Learning .overview .overview-info {
    position: static;
    align-self: center;
    margin-top: 0;
  }
  .Machine-Learning .importance {
    background-image: url(/_public/images/machine-learning/form-bg.png);
    background-color: transparent;
    background-size: cover;
  }
  .Machine-Learning .importance .importance-content {
    padding: 2.3rem 1rem;
  }
  .Machine-Learning .importance .form {
    width: 52%;
  }
  .Machine-Learning .importance .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .Machine-Learning .importance .input-list .input-container {
    width: 48%;
  }
  .Machine-Learning .importance .input-list .input-container:nth-child(5) {
    width: 100%;
  }
  .Machine-Learning .courses .course-item {
    width: 31%;
  }
  .Machine-Learning .courses .course-item:nth-child(1n) {
    margin-right: 2rem;
  }
  .Machine-Learning .courses .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .Machine-Learning .courses .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .Machine-Learning .process .process-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .Machine-Learning .process .process-content {
    width: 50%;
  }
  .Machine-Learning .process .process-img {
    width: 42%;
    margin-top: 0;
    align-self: flex-start;
  }
  .Machine-Learning .method .heading {
    width: 84%;
    margin-bottom: 2rem;
  }
  .Machine-Learning .method .heading p,
  .Machine-Learning .method .heading h2 {
    text-align: left;
  }
  .Machine-Learning .method .method-container {
    justify-content: flex-start;
  }
  .Machine-Learning .method .method-item {
    width: 25%;
  }
  .Machine-Learning .method .method-item h3 {
    min-height: 42px;
  }
  .Machine-Learning .method .method-item p {
    min-height: 150px;
  }
  .Machine-Learning .fact {
    background-image: url(/_public/images/machine-learning/fact-bg.png);
    background-size: 72% 100%;
    background-repeat: no-repeat;
    background-position: right bottom;
  }
  .Machine-Learning .fact .fact-container {
    width: 90%;
    margin: auto;
  }
  .Machine-Learning .fact .heading {
    width: 70%;
    margin: auto;
  }
  .Machine-Learning .fact .fact-list {
    justify-content: space-between;
  }
  .Machine-Learning .fact .fact-item {
    width: 21%;
    margin-top: 3rem;
  }
  .Machine-Learning .benefits .benefits-content .cycle {
    padding: 1.5rem 2.5rem;
  }
  .Machine-Learning .benefits .benefits-img {
    position: static;
  }
  .Machine-Learning .package .package-list {
    justify-content: center;
  }
  .Machine-Learning .package .package-item {
    width: 31%;
  }
  .Machine-Learning .package .package-item ul {
    min-height: 159px;
  }
  .Machine-Learning .package .package-item:first-child {
    margin-right: 0;
  }
  .Machine-Learning .progress .info-list img {
    width: 70%;
    margin: auto;
  }
  .Machine-Learning .choose .heading {
    width: 70%;
  }
  .Machine-Learning .client {
    padding-bottom: 0px;
    background-image: linear-gradient(180deg, #301944 54%, #FFFFFF 46%);
  }
  .Machine-Learning .client .client-item {
    width: 90%;
    margin: 1rem auto;
  }
  .Machine-Learning .client .client-item p {
    min-height: 248px;
  }
  .Machine-Learning .client .client-list {
    position: relative;
    width: 90%;
    margin: auto;
  }
  .Machine-Learning .client .owl-nav {
    position: absolute;
    top: 50%;
    /* width: calc(100% + 80px); */
    width: calc(100% + 89px);
    left: -47px;
    /* left: -23px; */
    margin-top: 0;
  }
  .Machine-Learning .footer {
    background-color: transparent;
    background-image: url(/_public/images/machine-learning/footer-bg.png);
    background-size: 100% 100%;
  }
  .Machine-Learning .footer .contact-item {
    width: 30%!important;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .Machine-Learning .heading h2 {
    font-size: 32px;
  }
  .Machine-Learning .banner .logo-container {
    padding: 1.5rem 0;
  }
  .Machine-Learning .banner .sticky {
    padding: 1rem 0;
  }
  .Machine-Learning .banner .banner-container {
    padding: 4rem 0 8rem!important;
  }
  .Machine-Learning .banner .banner-info {
    width: 41%;
  }
  .Machine-Learning .overview {
    padding-top: 7rem;
  }
  .Machine-Learning .overview .overview-container {
    width: 90%;
    margin: auto;
    position: relative;
  }
  .Machine-Learning .overview .overview-list {
    padding: 3rem 4rem ;
    position: absolute;
    top: -183px;
    z-index: 3;
  }
  .Machine-Learning .overview .overview-item::after {
    content: '';
    position: absolute;
    width: 95px;
    height: 75px;
    background-image: url(/_public/images/machine-learning/grey-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 36px;
    top: -12px;
    z-index: -1;
  }
  .Machine-Learning .courses .course-item {
    width: 23%;
  }
  .Machine-Learning .courses .course-item h3 {
    min-height: 80px;
  }
  .Machine-Learning .courses .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .Machine-Learning .courses .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .Machine-Learning .method .method-item h3,
  .Machine-Learning .method .method-item p {
    min-height: auto;
  }
  .Machine-Learning .benefits .benefits-img {
    align-self: flex-start;
  }
  .Machine-Learning .benefits .benefits-img .heading {
    width: 75%;
    margin: 0 auto 1.5rem;
  }
  .Machine-Learning .package .package-list {
    width: 90%;
    margin: auto;
  }
  .Machine-Learning .package .package-item ul {
    padding: 0px 1rem;
  }
  .Machine-Learning .progress .progress-content {
    width: 41%;
  }
  .Machine-Learning .progress .progress-info {
    width: 53%;
    align-items: flex-end;
    background-image: url(/_public/images/machine-learning/progress-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 1rem;
  }
  .Machine-Learning .progress .info-list {
    width: 57%;
    right: 0px;
    bottom: 0px;
  }
  .Machine-Learning .progress .info-list img {
    width: 90%;
  }
  .Machine-Learning .progress .info-content {
    width: 57%;
    right: 0;
    top: 0;
  }
  .Machine-Learning .choose .choose-item {
    width: 23%;
  }
  .Machine-Learning .choose .choose-item h3 {
    min-height: 45px;
  }
  .Machine-Learning .client .client-item p {
    min-height: 323px;
  }
  .Machine-Learning .footer {
    padding: 3rem 0;
  }
}
@media (min-width : 1366px) {
  .Machine-Learning .banner::before,
  .Machine-Learning .banner::after {
    content: none;
  }
}
